package org.wcs.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.wcs.model.po.app.AppEtagTaskEvent;

@Mapper
public interface AppEtagTaskEventMapper extends BaseMapper<AppEtagTaskEvent> {

    int bakData(@Param("days")  int days);
    int deleteData(@Param("days") int days);
}
